[Unit]
Description=Check PMIE instances are running
Documentation=man:pmie_check(1)
ConditionPathExists=!/etc/cron.d/pcp-pmie

[Service]
Type=oneshot
Environment="PMIE_CHECK_PARAMS=-C"
EnvironmentFile=-/etc/sysconfig/pmie_timers
ExecStart=/usr/lib/pcp/pcp/bin/pmie_check $PMIE_CHECK_PARAMS
User=pcp

[Install]
RequiredBy=pmie.service
